apiVersion: broker.amq.io/v2alpha5
kind: ActiveMQArtemis
metadata:
  name: ex-aao
  application: ex-aao-app
spec:
  deploymentPlan:
    size: 1
    image: placeholder
    requireLogin: false
  console:
    expose: true
  upgrades:
      enabled: false
      minor: false

